<?xml version="1.0"?>
<r:RDF xmlns:r="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
       xmlns="http://www.mozilla.org/2004/em-rdf#">

<r:Description about="urn:mozilla:extension:firebug@software.joehewitt.com">
  <updates>
    <r:Seq>
      <r:li>
        <r:Description>
          <version>@VERSION@@RELEASE@</version>
          <targetApplication>
            <r:Description>
              <id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</id>
              <minVersion>30.0a1</minVersion>
              <maxVersion>35.0</maxVersion>
              <updateLink>https://getfirebug.com/releases/firebug/@VERSION@/@LEAF@</updateLink>
              <updateInfoURL>https://getfirebug.com/updateInfo/firebug2.0.xml</updateInfoURL>
            </r:Description>
          </targetApplication>
        </r:Description>
      </r:li>
    </r:Seq>
  </updates>
</r:Description>
</r:RDF>